<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Shot of Love</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Shot of Love</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Shot of Love</a> (1981)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
(B)
I need (I need, I need) a shot of love,
I need (I need, I need) a shot of love.

      B
Don't need a shot of heroin to kill my disease,

Don't need a shot of turpentine, only bring me to my knees,

Don't need a shot of codeine to help me to repent,

Don't need a shot of whiskey, help me be president.
         E    D  B
I need a shot of love,
         E    D  B
I need a shot of love.

Doctor, can you hear me? I need some Medicaid.
I seen the kingdoms of the world and it's makin' me feel afraid.
What I got ain't painful, it's just bound to kill me dead
Like the men that followed Jesus when they put a price upon His head.
I need a shot of love,
I need a shot of love.

I don't need no alibi when I'm spending time with you.
I've heard all of them rumors and you have heard 'em too.
Don't show me no picture show or give me no book to read,
It don't satisfy the hurt inside nor the habit that it feeds.
I need a shot of love,
I need a shot of love.

Why would I want to take your life?
You've only murdered my father, raped his wife,
Tattooed my babies with a poison pen,
Mocked my God, humiliated my friends.
I need a shot of love,
I need a shot of love.

Don't wanna be with nobody tonight
Veronica not around nowhere, Mavis just ain't right.
There's a man that hates me and he's swift, smooth and near,
Am I supposed to set back and wait until he's here?
I need a shot of love,
I need a shot of love.

What makes the wind wanna blow tonight?
Don't even feel like crossing the street and my car ain't actin' right.
Called home, everybody seemed to have moved away.
My conscience is beginning to bother me today.
I need a shot of love,
I need a shot of love.

B
I need a shot of love, I need a shot of love.
If you're a doctor, I need a shot of love.
</pre>

</body></html>
